#!/bin/bash

echo " " 
echo " " 
echo " " 
echo " " 
echo " "
echo "------------------------Версия java------------------------------"
echo " " 
/home/bvn-mint/Java/jdk/bin/java -version 
echo " " 
echo "-----------------------------------------------------------------"
echo " " 
echo "-----------------Запуск javafx программы---------------------------"
echo " " 
/home/bvn-mint/Java/jdk/bin/java --module-path /home/bvn/Java/javafx/lib --add-modules javafx.base,javafx.controls,javafx.fxml,javafx.graphics,javafx.media,javafx.swing,javafx.web HelloWorldApplicationFX
echo " " 
echo "---------------Конец работы javafx программы-----------------------"
echo " " 
read p
